drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/fissix-21.11.13-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix-21.11.13-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix-21.11.13-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix-21.11.13-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix-21.11.13-py3.10.egg-info/requires.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix-21.11.13-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/fissix/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/Grammar.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/PatternGrammar.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/__init__.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/__main__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/fissix/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/__pycache__/__main__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/__pycache__/__main__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/__pycache__/__version__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/__pycache__/__version__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/__pycache__/btm_matcher.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/__pycache__/btm_matcher.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/__pycache__/btm_utils.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/__pycache__/btm_utils.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/__pycache__/fixer_base.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/__pycache__/fixer_base.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/__pycache__/fixer_util.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/__pycache__/fixer_util.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/__pycache__/main.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/__pycache__/main.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/__pycache__/patcomp.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/__pycache__/patcomp.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/__pycache__/pygram.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/__pycache__/pygram.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/__pycache__/pytree.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/__pycache__/pytree.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/__pycache__/refactor.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/__pycache__/refactor.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/__version__.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/btm_matcher.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/btm_utils.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixer_base.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixer_util.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/fissix/fixes/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_apply.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_apply.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_asserts.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_asserts.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_basestring.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_basestring.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_buffer.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_buffer.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_dict.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_dict.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_except.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_except.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_exec.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_exec.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_execfile.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_execfile.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_exitfunc.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_exitfunc.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_filter.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_filter.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_funcattrs.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_funcattrs.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_future.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_future.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_getcwdu.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_getcwdu.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_has_key.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_has_key.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_idioms.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_idioms.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_import.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_import.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_imports.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_imports.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_imports2.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_imports2.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_input.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_input.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_intern.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_intern.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_isinstance.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_isinstance.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_itertools.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_itertools.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_itertools_imports.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_itertools_imports.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_long.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_long.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_map.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_map.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_metaclass.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_metaclass.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_methodattrs.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_methodattrs.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_ne.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_ne.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_next.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_next.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_nonzero.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_nonzero.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_numliterals.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_numliterals.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_operator.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_operator.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_paren.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_paren.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_print.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_print.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_raise.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_raise.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_raw_input.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_raw_input.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_reduce.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_reduce.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_reload.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_reload.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_renames.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_renames.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_repr.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_repr.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_set_literal.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_set_literal.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_sorted.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_sorted.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_standarderror.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_standarderror.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_sys_exc.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_sys_exc.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_throw.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_throw.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_tuple_params.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_tuple_params.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_types.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_types.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_unicode.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_unicode.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_urllib.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_urllib.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_ws_comma.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_ws_comma.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_xrange.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_xrange.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_xreadlines.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_xreadlines.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_zip.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/__pycache__/fix_zip.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_apply.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_asserts.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_basestring.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_buffer.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_dict.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_except.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_exec.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_execfile.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_exitfunc.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_filter.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_funcattrs.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_future.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_getcwdu.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_has_key.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_idioms.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_import.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_imports.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_imports2.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_input.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_intern.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_isinstance.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_itertools.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_itertools_imports.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_long.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_map.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_metaclass.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_methodattrs.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_ne.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_next.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_nonzero.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_numliterals.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_operator.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_paren.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_print.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_raise.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_raw_input.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_reduce.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_reload.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_renames.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_repr.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_set_literal.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_sorted.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_standarderror.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_sys_exc.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_throw.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_tuple_params.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_types.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_unicode.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_urllib.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_ws_comma.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_xrange.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_xreadlines.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/fixes/fix_zip.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/main.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/patcomp.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/fissix/pgen2/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/pgen2/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/fissix/pgen2/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/pgen2/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/pgen2/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/pgen2/__pycache__/conv.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/pgen2/__pycache__/conv.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/pgen2/__pycache__/driver.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/pgen2/__pycache__/driver.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/pgen2/__pycache__/grammar.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/pgen2/__pycache__/grammar.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/pgen2/__pycache__/literals.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/pgen2/__pycache__/literals.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/pgen2/__pycache__/parse.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/pgen2/__pycache__/parse.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/pgen2/__pycache__/pgen.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/pgen2/__pycache__/pgen.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/pgen2/__pycache__/token.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/pgen2/__pycache__/token.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/pgen2/__pycache__/tokenize.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/pgen2/__pycache__/tokenize.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/pgen2/conv.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/pgen2/driver.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/pgen2/grammar.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/pgen2/literals.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/pgen2/parse.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/pgen2/pgen.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/pgen2/token.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/pgen2/tokenize.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/pygram.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/pytree.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/refactor.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/fissix/tests/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/__init__.py (EMPTY)
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/__main__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/fissix/tests/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/__pycache__/__main__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/__pycache__/__main__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/__pycache__/pytree_idempotency.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/__pycache__/pytree_idempotency.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/__pycache__/support.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/__pycache__/support.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/__pycache__/test_all_fixers.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/__pycache__/test_all_fixers.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/__pycache__/test_fixers.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/__pycache__/test_fixers.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/__pycache__/test_main.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/__pycache__/test_main.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/__pycache__/test_parser.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/__pycache__/test_parser.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/__pycache__/test_pytree.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/__pycache__/test_pytree.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/__pycache__/test_refactor.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/__pycache__/test_refactor.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/__pycache__/test_util.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/__pycache__/test_util.cpython-310.pyc
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/fissix/tests/data/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/data/README
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/fissix/tests/data/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/data/__pycache__/infinite_recursion.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/data/__pycache__/infinite_recursion.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/data/__pycache__/py3_test_grammar.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/data/__pycache__/py3_test_grammar.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/data/bom.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/data/crlf.py
-rwxr-xr-x	root/root	usr/lib/python3.10/site-packages/fissix/tests/data/different_encoding.py
-rwxr-xr-x	root/root	usr/lib/python3.10/site-packages/fissix/tests/data/false_encoding.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/fissix/tests/data/fixers/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/fissix/tests/data/fixers/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/data/fixers/__pycache__/bad_order.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/data/fixers/__pycache__/bad_order.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/data/fixers/__pycache__/no_fixer_cls.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/data/fixers/__pycache__/no_fixer_cls.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/data/fixers/__pycache__/parrot_example.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/data/fixers/__pycache__/parrot_example.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/data/fixers/bad_order.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/fissix/tests/data/fixers/myfixes/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/data/fixers/myfixes/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/fissix/tests/data/fixers/myfixes/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/data/fixers/myfixes/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/data/fixers/myfixes/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/data/fixers/myfixes/__pycache__/fix_explicit.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/data/fixers/myfixes/__pycache__/fix_explicit.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/data/fixers/myfixes/__pycache__/fix_first.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/data/fixers/myfixes/__pycache__/fix_first.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/data/fixers/myfixes/__pycache__/fix_last.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/data/fixers/myfixes/__pycache__/fix_last.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/data/fixers/myfixes/__pycache__/fix_parrot.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/data/fixers/myfixes/__pycache__/fix_parrot.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/data/fixers/myfixes/__pycache__/fix_preorder.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/data/fixers/myfixes/__pycache__/fix_preorder.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/data/fixers/myfixes/fix_explicit.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/data/fixers/myfixes/fix_first.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/data/fixers/myfixes/fix_last.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/data/fixers/myfixes/fix_parrot.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/data/fixers/myfixes/fix_preorder.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/data/fixers/no_fixer_cls.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/data/fixers/parrot_example.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/data/infinite_recursion.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/data/py2_test_grammar.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/data/py3_test_grammar.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/pytree_idempotency.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/support.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/test_all_fixers.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/test_fixers.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/test_main.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/test_parser.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/test_pytree.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/test_refactor.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fissix/tests/test_util.py
